import { Component, OnInit } from '@angular/core';
import { Router, ActivatedRoute } from '@angular/router';

@Component({
  selector: 'of-infra-page',
  templateUrl: './infra-page.component.html',
})
export class InfraPageComponent implements OnInit {


  constructor(
    private router: Router,
    private route: ActivatedRoute
  ) { }

  ngOnInit() {
  }
  onDiscovery() {
    this.router.navigate(['discovery']);
  }
}
